/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */


/* Header */

#section-header {
	background-size: auto;
	margin-bottom: 0;
}

.section-content {
	padding-bottom: 0;
}

.channel-top #section-header {
	height: 240px;
}

.region-header-branding,
.region-header-content-container {
	height: 104px;
	padding-bottom: 6px;
	z-index: 99;
}

.region-header-content-container .region.grid-13 {
	width: 720px;
  width: 740px;
}

.region-header-prefix {
	padding-top: 10px;
}

.region-header-prefix .block {
	float: left;
}

.region-header-prefix-inner {

}

.site-logo-block .content a {
	width: auto;
}

#region-header-content {
	position: absolute;
	left: 60px;
	bottom: 0;
}

.region-header-content .block {
	float: inherit;
}

.zone-header-content-wrapper {
	padding: 0;
}

.zone-header-content.container-16 .region-header-content-container.grid-13 {
	padding-left: 20px;
	padding-right: 20px;
	width: 740px;
}

.block-menu-block.menu-quick-links .content {
	padding-left: 38.7px;
	padding-right: 0;
}

.menu-quick-links .menu .leaf.nonstandard a.donate-button {
	margin-left: 14px;
}

.block-search-form {
	padding-top: 0;
	margin-right: 0;
}

/** Hide Search button in menu */
.menu-quick-links .menu .leaf.nonstandard a.search-button {
	display: none;
	visiblity: hidden;
}

/* -------------------- */


/* Footer */

.region-footer-content .footer-content-third .content {
	right: 0;
}

/* -------------------- */


/* Quick Links Menu */

.menu-quick-links {
	display: inherit;
}

/* -------------------- */


/* Main Menu */

.menu-main-menu,
.block-superfish-1,
#block-marb-menu-megamenu {
	display: inherit;
}

/* -------------------- */


/* Responsive Menu Toggle */

.responsive-menu-toggle-block {
	display: none;
}

/* -------------------- */


/* Site Logo */

.site-logo-block .content img {
	width: auto;
}

/* -------------------- */


.region-sidebar-first {
	position: relative;
	z-index: 1;
}

.region-sidebar-first,
.region-content-container,
.front .zone-content,
.latest-news-page .zone-content {
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,46,18,0.15);
}

#block-block-111,
#block-views-news-listing-block-1 .block-title {
	padding-left: 10px;
}

.menu-tertiary-navigation {
	display: inherit;
}

/* Sidebar First */

.region-sidebar-first .block {
	margin-bottom: 2em;
}

.region-sidebar-first-inner {
	margin-top: 2em;
}

.menu-secondary-navigation {
	display: inherit;
}

/* -------------------- */


/* Sidebar Second */


/* -------------------- */


/* Content Container */

.region-content-container .block-inner {
	padding: 0 15px;
}

.region-content-container .region-page-title,
.region-content-container .views-field-field-project-list-page-title.views-field,
.region-content-container .views-field-field-staff-list-page-title.views-field {
	margin-left: 0;
	margin-right: 0;
	margin-top: 24px;
	margin-bottom: 32px;
}

/* Less spacing on certain pages */
.page-trees-plants-tree-plant-descriptions .region-content-container .region-page-title,
.page-trees-plants-search-trees-search-all-trees-and-plants .region-content-container .region-page-title {
        margin-bottom: 16px;
}

/* -------------------- */


/* Breadcrumbs */

.breadcrumbs-block {
	display: inherit;
}

.phone-tablet-secondary-navigation-block {
	display: none;
}

.region-breadcrumbs {
	border-bottom: solid 1px #e2e6e3;
	font-size: 0.833em;
}

.region-breadcrumbs .breadcrumb {
	padding: 5px 0 2px 0;
}

.breadcrumb li:after {
	content: "\2013";
}

.breadcrumb li.last:after {
	content: "";
}

.breadcrumb a {
	margin-right: .5em;
}

/* -------------------- */


.zone-responsive {
	display: none;
}

/* Upcoming Event List - Home Page */

.home-page-upcoming-event-list {
	height: 242px; /* Add 2px to the height of the house ad to accommodate for the 2px of bottom border on the house ads that doesn't appear on this block */
}

/* -------------------- */


/* Home Page Promotional Block */

.home-page-promotional-block {
	height: 240px;
}

/* -------------------- */
#zone-slideshow .grid-16 {
	margin-left: -160px;
	margin-right: -160px;
	width: 1280px;
}

.front .region-slideshow {
	margin-bottom: 0;
}

.home-page-slideshow-block .slideshow-content-container-wrapper,
.home-page-slideshow-block .flex-control-paging {
	max-width: 960px;
}

.view-houseads .view-content {
	width: auto;
}

.view-houseads .views-row {
	margin-left: 0;
	margin-right: 0;
	height: auto;
}

.stay-connected-block-wrapper p {
	padding-right: 100px;
	margin-bottom: 0;
}
.stay-connected-block-wrapper a {
	position: absolute;
	bottom: 0;
	right: 0;
}
